        ul{ 
            padding: 0; 
            margin: 0; 
        }

        ul li{ 
            background: #cbdef6; 
            padding: 1rem; 
            margin-bottom: 1rem; 
        }

        .whatsapp-preview-e2{
            max-width: 280px;
            display: block;
            margin: 1rem 0;
            border-radius: 12px;
            border: 1px solid #ddd;
        }

        #resetButtone2{
            background: #fff;
            color: #222;
            padding: 0.2rem;
            border: 1px solid #222;
            width: 8rem;
            border-radius: 0;
        }

        #copyButtone2{
            background: blue;
        }

        @media screen and (max-width: 960px) {
/* 960px以下に適用されるCSS（SP用） */

            select{
                width: 90%;
            }


   }